/* 
*
* USER STYLES
* This styles will override default styles of template
*
*/

@font-face {
    font-family: 'bpg_ni_regular';
    src: url('../fonts/bpg_ni_regular.eot');
    src: url('../fonts/bpg_ni_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bpg_ni_regular.woff2') format('woff2'),
         url('../fonts/bpg_ni_regular.woff') format('woff'),
         url('../fonts/bpg_ni_regular.ttf') format('truetype'),
         url('../fonts/bpg_ni_regular.svg#bpg_ni_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bpg_ni_caps';
    src: url('../fonts/bpg_ni_caps.eot');
    src: url('../fonts/bpg_ni_caps.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bpg_ni_caps.woff2') format('woff2'),
         url('../fonts/bpg_ni_caps.woff') format('woff'),
         url('../fonts/bpg_ni_caps.ttf') format('truetype'),
         url('../fonts/bpg_ni_caps.svg#bpg_ni_caps') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, nav, navbar-nav, navbar-right, nav-langs, nav-inventory, nav-footer, box, box--no-header, box-landing-3, list-group-item {
  font-family: "Sylfaen, Arial Unicode MS",bpg_ni_caps;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Sylfaen, Arial Unicode MS",bpg_ni_regular;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333333;
  background-color: #fff;
}